
#table_levizjet
{
  width: 100%;
  background-color: #aaaaaa;
}

.levizjet_header
{
  background-color: #dddddd;
  text-align: center;
}

.even_row
{
  background-color: #f4f4ee;
  text-align: center;
}

.odd_row
{
  background-color: #eef4f4;
  text-align: center;
}
